# Slush Jekyll-webpack-foundation [![Build Status](https://secure.travis-ci.org/thiagopaixao/slush-jekyll-webpack-foundation.png?branch=master)](https://travis-ci.org/thiagopaixao/slush-jekyll-webpack-foundation) [![NPM version](https://badge-me.herokuapp.com/api/npm/slush-jekyll-webpack-foundation.png)](http://badges.enytc.com/for/npm/slush-jekyll-webpack-foundation)

> Sush generator for web projects using Jekyll for static websites and blogs with Webpack and Foundation framework.


## Getting Started

Install `slush-jekyll-webpack-foundation` globally:

```bash
$ npm install -g slush-jekyll-webpack-foundation
```

### Usage

Create a new folder for your project:

```bash
$ mkdir my-slush-jekyll-webpack-foundation
```

Run the generator from within the new folder:

```bash
$ cd my-slush-jekyll-webpack-foundation && slush jekyll-webpack-foundation
```

## Getting To Know Slush

Slush is a tool that uses Gulp for project scaffolding.

Slush does not contain anything "out of the box", except the ability to locate installed slush generators and to run them with liftoff.

To find out more about Slush, check out the [documentation](https://github.com/slushjs/slush).

## Contributing

See the [CONTRIBUTING Guidelines](https://github.com/thiagopaixao/slush-jekyll-webpack-foundation/blob/master/CONTRIBUTING.md)

## Support
If you have any problem or suggestion please open an issue [here](https://github.com/thiagopaixao/slush-jekyll-webpack-foundation/issues).

## License 

The MIT License

Copyright (c) 2016, Thiago Paixão

Permission is hereby granted, free of charge, to any person
obtaining a copy of this software and associated documentation
files (the "Software"), to deal in the Software without
restriction, including without limitation the rights to use,
copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the
Software is furnished to do so, subject to the following
conditions:

The above copyright notice and this permission notice shall be
included in all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES
OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT
HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY,
WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR
OTHER DEALINGS IN THE SOFTWARE.

